@font-face {
    font-family: 'Hurme Geometric Sans';
    src: url('fonts/HurmeGeometricSans1-Black.woff2') format('woff2'),
         url('fonts/HurmeGeometricSans1-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hurme Geometric Sans';
    src: url('fonts/HurmeGeometricSans1-BlackObl.woff2') format('woff2'),
         url('fonts/HurmeGeometricSans1-BlackObl.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Hurme Geometric Sans';
    src: url('fonts/HurmeGeometricSans1-BoldObl.woff2') format('woff2'),
         url('fonts/HurmeGeometricSans1-BoldObl.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Hurme Geometric Sans';
    src: url('fonts/HurmeGeometricSans1-Bold.woff2') format('woff2'),
         url('fonts/HurmeGeometricSans1-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hurme Geometric Sans';
    src: url('fonts/HurmeGeometricSans1-HairlineObl.woff2') format('woff2'),
         url('fonts/HurmeGeometricSans1-HairlineObl.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Hurme Geometric Sans';
    src: url('fonts/HurmeGeometricSans1-Hairline.woff2') format('woff2'),
         url('fonts/HurmeGeometricSans1-Hairline.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hurme Geometric Sans';
    src: url('fonts/HurmeGeometricSans1-Light.woff2') format('woff2'),
         url('fonts/HurmeGeometricSans1-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hurme Geometric Sans';
    src: url('fonts/HurmeGeometricSans1-RegularObl.woff2') format('woff2'),
         url('fonts/HurmeGeometricSans1-RegularObl.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Hurme Geometric Sans';
    src: url('fonts/HurmeGeometricSans1-LightObl.woff2') format('woff2'),
         url('fonts/HurmeGeometricSans1-LightObl.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Hurme Geometric Sans';
    src: url('fonts/HurmeGeometricSans1-SemiBoldObl.woff2') format('woff2'),
         url('fonts/HurmeGeometricSans1-SemiBoldObl.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Hurme Geometric Sans';
    src: url('fonts/HurmeGeometricSans1-ThinObl.woff2') format('woff2'),
         url('fonts/HurmeGeometricSans1-ThinObl.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Hurme Geometric Sans';
    src: url('fonts/HurmeGeometricSans1-Thin.woff2') format('woff2'),
         url('fonts/HurmeGeometricSans1-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hurme Geometric Sans';
    src: url('fonts/HurmeGeometricSans1-Regular.woff2') format('woff2'),
         url('fonts/HurmeGeometricSans1-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hurme Geometric Sans';
    src: url('fonts/HurmeGeometricSans1-SemiBold.woff2') format('woff2'),
         url('fonts/HurmeGeometricSans1-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
#custom_html-3{font-size: 15px;margin-bottom: 0 !important;}
input[type="submit"].um-button, input[type="submit"].um-button:focus, .um a.um-button.um-alt{ font-weight: bold !important;}
 a.button, .headline, .hurme{}
a.button{text-transform: none !important;}
a.button.medium{display: flex;font-size: 15px;
  justify-content: center;}
  a.button.large{font-size: 24px;}
.um .um-form input[type="text"], .um .um-form input[type="search"], .um .um-form input[type="tel"], .um .um-form input[type="number"], .um .um-form input[type="password"], .um .um-form textarea, .select2-container .select2-choice, .select2-container-multi .select2-choices{background-color: #F2F2F2 !important;}
#header-row{padding: 200px 0}
#logo img {max-width: 500px;}
.um-profile.um .um-profile-headericon a, .um-profile.um .um-profile-headericon a {
  color: #A50235 !important;
}
#header.header-transparent.header-v1 #navigation > ul > li > a{color: #000 !important}
.um-header {

  border-bottom: solid 2px #A50235;

}
.um-link{ font-weight: bold !important;color: #A50235 !important;}
.um-account-meta-img{display: none !important;}
.underlined{margin-bottom: 10px !important;}
.underlined:after{display: block;position: relative;margin-bottom: 40px;
  width: 100%;
  background: #A50235;
  height: 2px;top: 5px;
  content: '';}
#promenu{margin-top: -20px;}
#promenu a.button{background: #A50235;border-color:#A50235;border-radius: 5px !important;}
.navafterheader {font-weight: 600 !important;}.navafterheader{background: #A50235;border-color:#A50235;border-radius: 5px !important;}
.resource .wpb_wrapper{text-align: left !important;}
.resource .col.span_12{background: #fff;box-shadow: 3px 3px 11px 0px rgba(0,0,0,.3);
  overflow: hidden;
  padding: 25px 10px;
  border-radius: 8px;}

.resource .vc_col-sm-9 .wpb_wrapper{display: flex; flex-direction: column;}

.stepgray .wpb_wrapper{text-align: left !important;}
.stepgray .col.span_12{background: #F2F2F2;
  overflow: hidden;
  padding: 25px 10px;
  border-radius: 8px;}

.stepgray .vc_col-sm-9 .wpb_wrapper{display: flex; flex-direction: column;}

.stepwhite .wpb_wrapper{text-align: left !important;}
.stepwhite .col.span_12{
  overflow: hidden;
  padding: 25px 10px;
  border-radius: 8px;}

.stepwhite .vc_col-sm-9 .wpb_wrapper{display: flex; flex-direction: column;}



a.button.fordownload{justify-content: flex-start;
  border: none !important;width: fit-content;margin-left: -20px;
  display: flex;
  font-size: 18px;}
a.button.fordownload i{font-size: 18px;
  margin: -6px 8px 0px 0;
  font-weight: 400 !important;
  background: #F9AD42;
  padding: 6px;
  border-radius: 25px;}
a.button.fordownload:hover{background: transparent;color: #A50235 !important}
a.button.fordownload:hover i{background: #A50235;color:#F9AD42 }
.links a{text-decoration: underline; font-weight: 600;}
.links .headline{padding-bottom: 20px;}
.faqs-container .transition, .faqs-container div, .faqs-container ul li i:before, .faqs-container ul li i:after {
  transition: all 0.25s ease-in-out;
}
.faqs-container div ul{margin-top: 10px;margin-bottom: 10px;}
.faqs-container .flipIn, .faqs-container h1, .faqs-container ul li {
  animation: flipdown 0.5s ease both;
}

.faqs-container .no-select, .faqs-container h2 {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}







.faqs-container .title{text-transform: uppercase;font-size: 18px;font-weight: 700;color: #50bcbd;margin-bottom: 15px;padding-left: 0;}

.faqs-container h2 {
    font-size: 18px; color: #B3B3B3;
    line-height: 24px;
    letter-spacing: 0px;
    display: block;
    margin: 0;
    cursor: pointer;
   
    font-weight: 600 !important;padding-right: 6px;
}
.faqs-container.other-faq h2 {color:#A50235;}
.faqs-container.fruit-faq h2 {color: var(--fruit-color);}
.faqs-container.milk-faq h2 {color: var(--milk-color);}
.faqs-container h2 span{font-weight: bold;}
.faqs-container div {
  color: #737373;
  font-size: 18px;
  line-height: 1.5em;

  position: relative;padding-left: 20px;
  overflow: hidden;
  max-height: 800px;
  opacity: 1;
  transform: translate(0, 0);
  margin-top: 14px;
  z-index: 2;
}

.faqs-container > ul {
  list-style: none;
  perspective: 900;
  padding: 0;
  margin: 0;
}
.faqs-container > ul > li {
  position: relative;
  padding: 0;
  margin: 0;
padding-bottom: 12px;
  padding-top: 12px;
  border-bottom: 2px solid #F9AD42;
}
.faqs-container > ul > li:last-of-type {
  padding-bottom: 0;padding-bottom: 10px;
}
.faqs-container > ul > li i {
  position: absolute;
  transform: translate(-6px, 0);
  margin-top: 7px;
  right: 0;
}
.faqs-container > ul > li i:before,.faqs-container > ul > li i:after {
  content: "";
  position: absolute;
  background-color: #A50235;
  width: 2px;
  height: 9px;
}
.faqs-container.fruit-faq > ul li i:before,.faqs-container.fruit-faq > ul li i:after {
  background-color: var(--fruit-color);
}
.faqs-container.milk-faq > ul li i:before,.faqs-container.milk-faq > ul li i:after {
  background-color: var(--milk-color);
}
.faqs-container > ul li i:before {
  transform: translate(-2px, 0) rotate(45deg);
}
.faqs-container > ul li i:after {
  transform: translate(3px, 0) rotate(-45deg);
}
.faqs-container > ul li input[type=checkbox] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
}
.faqs-container > ul li input[type=checkbox]:checked ~ div {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  transform: translate(0, 50%);
}
.faqs-container > ul li input[type=checkbox]:checked ~ i:before {
  transform: translate(-2px, 0) rotate(135deg);
}
.faqs-container > ul li input[type=checkbox]:checked ~ i:after {
  transform:translate(3px, 0) rotate(-135deg);
}

.cta{font-size: 24px !important;}
.copyright-text{font-size: 12px;}
.minilogo{max-width: 163px;}
#copyright .copyright-col1{}
#copyright .copyright-col2{display: flex;
  justify-content: center;
  align-items: end;}

.header-icons-divider{display: none !important;}
#header.header-transparent.header-v1{box-shadow: none !important;}

#menu-footer-menu{display: flex;}
#menu-footer-menu li{font-size: 16px;margin: 0px 50px 10px 0px !important;}
#menu-footer-menu li a{text-decoration: underline;}





.page-id-209 .login-username, .page-id-209 .login-password{display: none !important;}

.um-profile-nav{display: none !important;}
.loginholder{box-shadow: 1px 1px 20px 0px rgba(0,0,0,.3); max-width: 800px;margin: 0 auto;border-top-left-radius: 15px;border-top-right-radius: 15px;}
.loginholdertop{background: #A50235;border-top-left-radius: 15px;border-top-right-radius: 15px; color: #fff;}
.loginholdertop h3{color: #fff;padding: 20px 10px 20px 10px;
  text-align: center;
  font-weight: bold;}
.loginholdercontent{}
.loginlogoholder{}

.login-remember{display: none !important;}

.login-custom-field-wrapper label {text-align: center;}
#my_extra_field{background: #F2F2F2; margin: 20px auto;}
.login-submit #wp-submit{margin: 0 auto;margin-bottom: 30px;border-radius: 25px;
  padding: 15px 30px;}
.login-submit{text-align: center;}

.logincopyholder{max-width: 800px; padding: 20px;font-size: 14px;margin: 0 auto;}

.munuinstr{display: flex;justify-content: space-between;}
.munuinstr li{}
.munuinstr li a{font-weight: bold;
  text-decoration: underline;
  color: #910028;}
.munuinstr li::before{display: none;}


.stepgray .underlined::after, .resource .underlined::after {
  display: block;
  position: relative;
  width: 250px;}


#insmenu{margin-top: -20px;}

.um input[type=submit].um-button, .um input[type=submit].um-button:focus, .um a.um-button, .um a.um-button.um-disabled:hover, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:active {
    background: #A50235 !important;font-weight: bold;
}
.um a.um-button.um-alt {background: transparent !important;border: 2px solid #A50235 !important; color: #A50235;padding: 14px !important;}

.um-profile-photo{display: none !important;}
.um-header{border-bottom: solid 2px #A50235 !important;}
.um-row > .um-clear{padding-top: 30px;
    border-bottom: 2px solid #A50235;
    margin-bottom: 20px;}
.um-login{}
.um-login p{background: #fff;
    padding: 0px 50px;}
.um-login .um-field:not(.um-field-shortcode), .um-col-alt, .um-col-alt-b{background: #fff;
        padding: 5px 50px;}

.um-col-alt, .um-col-alt-b{    margin: 0 !important;padding: 5px 50px;}

.um-page-account .um-col-alt {padding: 0;}
.gform_wrapper.gravity-theme input[type="color"], .gform_wrapper.gravity-theme input[type="date"], .gform_wrapper.gravity-theme input[type="datetime-local"], .gform_wrapper.gravity-theme input[type="datetime"], .gform_wrapper.gravity-theme input[type="email"], .gform_wrapper.gravity-theme input[type="month"], .gform_wrapper.gravity-theme input[type="number"], .gform_wrapper.gravity-theme input[type="password"], .gform_wrapper.gravity-theme input[type="search"], .gform_wrapper.gravity-theme input[type="tel"], .gform_wrapper.gravity-theme input[type="text"], .gform_wrapper.gravity-theme input[type="time"], .gform_wrapper.gravity-theme input[type="url"], .gform_wrapper.gravity-theme input[type="week"], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea{    background-color: #F2F2F2 !important;}
.um-col-alt, .loginholdercontent{padding-top: 20px !important;background: #fff;}
.um-col-alt-b{padding-bottom: 20px !important;}
h3 sup{bottom: 7px;}
.login-custom-field-wrapper h3{font-weight: bold;}
.um-account-side li{
 
  background: #A50235 !important;
  color: #fff;
}
.um-account-side li a:hover{background:#A50235 !important;
  color: #fff;}
.um-account-side li a, .um-account-side li a span{  color: #fff !important;}

.um-form label, .um-form h4, .gform_wrapper.gravity-theme .gfield_label {color: #A50235;     font-weight: 600;}
.gform_required_legend, .gfield_required_asterisk{display: none !important;}
.font-15{font-size: 15px !important;}
.bold-coloured strong{color:  #A50235 !important;font-weight: bold;text-decoration: underline;}

.indent_1{padding-left: 20px;margin-bottom: 30px;}
.indent_2{padding-left: 40px;margin-bottom: 30px;}

#gform_confirmation_message_4 h3{margin: 0 0 20px 0;
  color: #A50235;font-size: 28px;font-weight: 700;}
.kooka_dose_holder{}
.single-dose{display: flex;}
.single-dose-img{flex: 0 0 50%;
  padding-right: 20px;}
  
  .dose-day, .dose-per, .dose-title{color: #A50235;     font-weight: bold;}
    .dose-day{font-size: 22px;line-height: 22px;margin-bottom: 20px;}
    .dose-per{font-size: 52px;font-weight: 400;line-height: 52px;}
    .dose-title{margin-bottom: 20px;}
    .dose-text{}
    
    .single-dose.or{justify-content: center;align-items: center;}
    .single-dose.or img{height: 100px;
  width: 100px;}
  
  h3.subhead{color: #A50235;     font-weight: bold;font-size: 24px;}
  
  
  .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading , .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading, .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading{
  background-color: transparent !important;
  border-bottom: 4px solid #A50235;
}
  .vc_tta .vc_tta-controls-icon {

  height: 20px !important;
  width: 20px !important;

}  
  .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title > a , .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a{
  color: #A50235 !important;
  font-size: 26px;
  font-weight: bold;

  padding-left: 0;
}
  
  .vc_tta-color-grey.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .vc_tta-color-grey.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .vc_tta-color-grey.vc_tta-style-flat .vc_tta-controls-icon::after, .vc_tta-color-grey.vc_tta-style-flat .vc_tta-controls-icon::before {
  border-color: #A50235 !important;
}
  #promenu{display: none !important}
  
  .twice-dose{display: grid;
  grid-column: 1 / 3;grid-template-columns: repeat(2, 1fr); column-gap: 30px;}
  .extra-bit{ grid-column: 1 / 3;margin-top: 20px;margin-bottom: 10px;text-align: center;}
  .extra-bit-line{height: 14px;position: relative;
  border-left: 1px solid #A50235;
  border-right: 1px solid #A50235;}
  .extra-bit-line:after{height: 1px;
  width: 100%;
  content: '';
  background: #A50235;
  display: block;
  position: absolute;
top: 7px;}
  .extra-bit-title{color: #A50235;font-weight: 600;font-size: 18px;
margin-top: 10px;
}
.extra-bit-text{font-size: 16px;}
  .extra-bit-title, .extra-bit-text{padding: 0 20px;}
 .kooka_dose_holder .wpb_text_column {grid-column: 1 / 4;font-size: 16px;margin-top: 20px;}
   .smallprint{ margin-top: -15px !important}
  .smallprint p{font-size: 12px;
 }
 .wpb_text_column ul li{list-style: disc; margin-bottom: 5px;}
 .further .vc_col-sm-12{border-radius: 10px;}
 .further .button{background: #A50235 !important; border-color: #A50235 !important;display: inline-block !important;}
 .further .button:hover{background: #A50235 !important; border-color: #A50235 !important;}
 .page-id-7 #menu-item-443{display: none !important;}
 
#custom_html-3{text-align: justify;}

#copyright .copyright-col1 {
  width: 85%;
}
#copyright .copyright-col2{width: 15%;float: right;padding-top: 10px;}


.transparentbox .span_12 > .col.padding-5{border: 2px solid #C6BBAF}
.fewghrj{display: flex; align-items: center}

.team-member{display: flex;align-items: center;margin-bottom: 20px;}
.team-image{flex: 0 0 70px;}
.team-text{padding-left: 10px;}
.team-text h4,.team-text h5{margin-bottom: 0}
.team-text h4{color: #A50235; font-size: 20px; font-weight: bold; margin-bottom: 4px;}
.team-text h5{color: #737373}



